/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	background-color: white;
	background-image: url(../graphics/shade.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(../graphics/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}




.extrastabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 9px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.extrastabs li{
display: inline;
margin: 0;
}

.extrastabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	background-color: #F2F2F2;
	background-image: url(../graphics/shade.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.extrastabs li a:visited{
color: #2d2b2b;
}

.extrastabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.extrastabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.extrastabs li a.selected{ /*selected main tab style */
background-image: url(../graphics/shadeactive2.gif);
border-bottom-color: #F2F2F2;
}

.extrastabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

/* NEWS HEADLINES */

.newstabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 9px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.newstabs li{
display: inline;
margin: 0;
}

.newstabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	background-color: #5276A4;
	background-repeat: repeat-x;
	background-position: left top;
}

.newstabs li a:visited{
color: #2d2b2b;
}
.newstabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.newstabs li a.selected{ /*selected main tab style */
background-color: #F6F6F6;
}

.newstabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
